﻿/* estilos para o lotus notes */

form#_DominoForm
{
	width:100%;	
}
#divConteudo table tr 
{
    font-size:small;
}
#divConteudo table tr:nth-child(even)
{
    background-color:#dedede;
}

#divConteudo table tr:nth-of-type(1)
{
   background-color:inherit;
}

form#searchNotes label   
{
   /* border:1px solid #232;*/
}

/*form#_DominoForm input[type=submit] ,form#_DominoForm input[type=RESET]
{
    
}*/
#divConteudo h2 
{
    color: #9ea745;
    font-weight: bold;
}
#divConteudo form tr:nth-child(odd)
{
    background-color:#fcfcfc;
}

#divConteudo form  tr:nth-child(even)
{
    background-color:#dedede;
}

#divConteudo form  tr:nth-of-type(1)
{
   background-color:inherit;
}
#divConteudo font.bold 
{
    font-weight:bold;
}
@media screen and (max-width:320px)
{
    form#searchNotes label, form#searchNotes div:form-group ,  form#searchNotes button
    {
        display:block;
        width:100%;
        float:left;    
    }
  
    
    form#searchNotes td
    {
        display:block;
        width:100%;
        float:left;    
    }
}